<%= form_for(@project) do |f| %>
  <% if @project.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@project.errors.count, "error") %> prohibited this project from being saved:</h2>

      <ul>
      <% @project.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

      <div class="form-group">
          <!-- Example Placeholder -->
          <h4 class="example-title"><%= f.label :name %></h4>
          <%= f.text_field :name , :class => "form-control" %>

          <!-- End Example Placeholder -->
      </div>
      <div class="form-group">
          <!-- Example Textarea -->
          <h4 class="example-title"><%= f.label :description %></h4>
          <%= f.text_area :description, :class => "form-control", :rows => 3 %>
          <!-- End Example Textarea -->
      </div>


      <br/>
        <div class="form-group">
          <%= f.submit (!@project.persisted? ? "Create project" : "Edit project") , :class => "btn btn-primary" %>

      </div>
<% end %>
